<?php

namespace domain\Setting\SettingDetails\Admin\General;

use domain\Setting\SettingDetails\AbstractSettingDetail;

class AdministratorPhoneNumberAdminSetting extends AbstractSettingDetail
{
    public function __construct()
    {
        $this
            ->setName('administratorPhoneNumber')
            ->setLabel("Numéro de téléphone de l'administrateur")
            ->setTypeString()
            ->setFormTypeInput();
    }
}